import { fetchSso } from '@/core/request';

// const basurl = '/htgl/api/yhzxApi';

export default {
  getTjxx() {
    return fetchSso({
      url: `/ggzcApi/tj/getTjxx`,
      method: 'get',
      loading: true,
    });
  },
};
